---
title: "Gathering"
type: Chapter
slug: true
front: true

---

<span template-type="chapter"></span>
When salvaging components, we are looking for abandoned hardware. Hardware that is still fine on the inside, but no longer deemed as functional by its previous owners[^no-longer-functional] in our consumer culture. These devices can be a literal goldmine[^goldmine] of working parts that could be repurposed, as their hardware probably exceeded their stylistic obsolescence[^stylistic-obsolescence].

[^no-longer-functional]:The spectrum of "still fine" and "no longer deemed as functional" is very wide. Think about printers for which their specific cartridges are no longer produced, Blu-ray players, the E.T. game that was buried, that iPhone 8 with a bad battery, Spotify's "Car Thing", etc.

[^goldmine]: <ins>Something about the metals/minerals to be found</ins>

[^stylistic-obsolescence]: **stylistic obsolescence** The idea that objects can go out of fashion the idea, and therefore needed to be replaced every season (@sterneOutTrash)



I’ve identified 3 strategies in gathering the electronic hardware. 

##### 1. Browsing the streets
I feel like with great waste “comes to you”. Keep your eyes open, look around. Actively going on waste walks has not been very fruitful for me. The success is dependent on where you live and the waste regulations and activities[^waste-activities]. Information about waste management should[^should-be-communicated] be communicated via the municipality[^unbinair-waste].

[^unbinair-waste]: <ins>Hier de Unbinare tekst gebruiken mbt hidden waste en de verandering hierin. En ergens heb ik ook een andere tekst gelezen over het verstoppen van waste streams</ins>

[^waste-activities]: In Rotterdam, there are various Whatsapp & Facebook groups exchanging geo loctions for great trash.

[^should-be-communicated]: The municipality waste guide website & app of Rotterdam is not functioning and has not been updated since 2022.

##### 2. Donations from friends & family
As you’ll enthusiastically keep your friends & family in the loop about your salvaging endeavours, you’ll notice the phenomenon of donations. A large portion of our replaced computing devices still reside in our storage units, waiting to be of any value (@gabrysDigitalRubbishNatural2011). hier moet nog eenpagina nummer bij
<ins>Ik zou eigenlijk nog wel meer willen weten over waarom we zoveel devices bewaren</ins>

##### 3. Institutional discards
Institutions where electronic hardware is not their day-to-day business usually[^usually-solution] do not have a systematic solution for their e-waste. Many have a system in place to replace their hardware (printers, computers, etc. ), every 5 years. The remainders are put in storage.

[^usually-solution]: <ins> Is dat zo of denk je dat maar?</ins>

<ins>Hier en donations from friends & family heeft ook nog iets te maken met een soort greenwashing/shift in responsibility, maar dat nog niet helemaal kunnen duiden. </ins>


## Salvaging vs. Hoarding

When inspecting a device for salvage possibilities, I try to imagine what the inside of the device looks like. What kind of components might I find? Are there any motors or moving parts? What kind of material is the device made off? What time period is it from? Which companies manufactured the device and it's parts? Do I see any use for it now? If I don’t expect much, I’ll leave it for the next person to salvage.


Hier kun je nog iets zeggen over die paper met waaarom mensen dingen bewaren @gegenbauerIPodsAtarisPolaroids2012

 According to the permacomputing[^permacomputing] wiki, scavenge friendly parts are “*are available by the billions in landfills.*”[@SalvageComputing], so there must be loads. 