---
title: "Components"
type: Chapter
slug: true
nested: "components"
front: true
---

<span template-type="chapter"></span>
Once you've uncovered the PCB[^PCB] and other loose parts of the device[^parts], we can try to identify the various components. In general PCB's are made with either "trough hole" (THT) or "surface mount" (SMD) components. SMD components are _extremely_ tiny[^tiny] and soldered _on top of_ a PCB. Due to their size, they are really difficult to handle. Their size makes it difficult to read any type of value notation, and actually soldering SMD components is such a frustrating process.[^collapse-OS]. THT components are bigger and have "legs" which are pushed trough holes drilled in the PCB, making them easier to solder & desolder. 

[^PCB]: Printed Circuit Board
[^parts]: <ins>Illustration of all parts </ins>
[^tiny]: <ins>how tiny, include an image</ins>
[^collapse-OS]: <ins>reference naar Collapse OS mbt THT vs SMD en de apocalypse.</ins>

There are an almost infinite number of parts[^interchangeable_part] that can be found in electronic devices. I’ve limited the field guide to the parts that I have found, and found relevant to mention, but you’re welcome to update.

[^interchangeable_part]: To research [interchangable parts](https://en.wikipedia.org/wiki/Interchangeable_parts#Late_19th_and_early_20th_centuries:_dissemination_throughout_manufacturing) n.a.v. deze [post](https://northcoastsynthesis.com/news/preferred-values-for-resistors-and-capacitors/)

